Prezados Colegas,


Estou com uma dificuldade para fazer o Fail2Ban funcionar no phpmyadmin.


Estou utilizando CentOS 8.1.1911 e o fail2ban 0.10.5-2.
O meu PhpMyAdmin está versão 4.9.0.1.